iPad 2 and Qu-Pad App

Forums Forums Qu Forums Qu general discussions iPad 2 and Qu-Pad App

Tagged: ,

This topic contains 4 replies, has 4 voices, and was last updated by Profile photo of [XAP]Bob [XAP]Bob 3 years, 10 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #63736
    Profile photo of Keef
    Keef
    Participant

    Hi,

    I’ve been offered a good price on an iPad 2 32Gb running iOS 9.3.5.

    Was just looking for feedback on how this model runs with Qu-Pad? (Would be running with Qu-24 or Qu-Pac with firmware V1.9)

    Any info, advice or experiences welcomed – thanks.

    #63737
    Profile photo of WaihekeSoundie
    WaihekeSoundie
    Participant

    Would be fine I’m sure– I run Qu-Pad on an old iPad Mini and it is fine. The software is just a control surface really. Don’t think it has to work very hard.

    #63738
    Profile photo of dickiefunk
    dickiefunk
    Participant

    I’m using the old mini as well and haven’t had any issues at all! I would recommend updating the IOS to the latest version though (10.3.2).

    #63743
    Profile photo of Keef
    Keef
    Participant

    Thanks for the comments guys.

    Seems the iPad 2 will only go up to iOS 9.5.3 so can’t install iOS 10 on it. This link may help for anyone who comes after:

    http://www.everymac.com/systems/apple/ipad/ipad-faq/ipad-operating-system-info-update-cost-app-support.html

    The Qu-Pad App specifies iPad running iOS 7.1 or above – e.g. iPad 1 not suitable, I think.

    #63744
    Profile photo of [XAP]Bob
    [XAP]Bob
    Participant

    I, or rather my kids, have an iPad2 and I have used QuPad on it for a while.

    I *think* it’s updated to 1.9, but I’m not sure I’ve used it as a remote since firmware 1.9.

    No issues that I know of – but I usually don’t need the second iPad connected (since I have the surface most of the time), and have an iPad mini (3) for general use.

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.